Bug 1707671 - Cronjob of feeding gluster blogs from different account into planet gluster isn't working
Summary: Cronjob of feeding gluster blogs from different account into planet gluster i...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-08 03:49 UTC by Atin Mukherjee
Modified: 2019-05-15 10:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-15 10:57:43 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Atin Mukherjee 2019-05-08 03:49:36 UTC
Description of problem:

As mentioned in the title. For example https://github.com/gluster/planet-gluster/blob/master/data/feeds.yml has feed: https://atinmu.wordpress.com/feed/ configured however I don't see my latest blog https://atinmu.wordpress.com/2019/04/03/glusterd-volume-scalability-improvements-in-glusterfs-7/ in planet gluster.

Comment 1 Deepshikha khandelwal 2019-05-15 10:57:43 UTC
It is fixed. I can see your blog there: https://planet.gluster.org/

For other blogs you need to update the feed.yml


Note You need to log in before you can comment on or make changes to this bug.